@media only screen and (max-width: 1024px) {
  .header {
    padding: 10px 2.5%; }

  .heads-up a {
    color: white;
    display: inline; }
  .heads-up .social p {
    display: none; }
  .heads-up .social img {
    padding-top: 10px; }
 }

@media only screen and (max-width: 960px) {
  header {
    margin-top: 15px; }

       img.headbadge {
        display: none;}

         img.footbadge {
        display: none;}

        img.safebadge { position: relative;
          width: 100px; 
          left: 50%;
          margin-left: -50px;
          padding-bottom: 3%;}

  .third {
    width: 100%; }

  footer .third {
    width: 50%;
    padding-top: 10%;
    padding-bottom: 10%; }

  .gallery img:nth-child(3), .gallery img:nth-child(4), .gallery img:nth-child(7), .gallery img:nth-child(8) {
    display: none; }
  .gallery img {
    width: 50%; }
  .gallery .examples {
    top: 80px; }

  .contact-bar p {
    text-align: left;
    font-size: 18px;
    padding-left: 3%;
    padding-top: 5px; }
  .contact-bar .social {
    font-size: 12px !important; }
    .contact-bar .social img {
      width: 20px; }
  .contact-bar a.blink {
    top: 22px;
    font-size: 12px; }

  .bottom p {
    font-size: 14px;
    padding-top: 8px; }

  .cd-section {
    padding: 10%; 
    padding-top: 3%;}

  li.left-item, li.right-item {
    display: none; }

  ul.mob-nav {
    padding-top: 60px;
    background: rgba(255, 255, 255, 0.95);
    width: 100vw;
    height: 100vh;
    /* margin-left: 5%; */
    position: fixed;
    top: -20px;
    left: 0;
    right: 0;
    bottom: 0; }

  .mob-nav {
    display: none; }
    .mob-nav li {
      display: block !important;
      margin-left: 0px;
      padding: 20px; }

  .mobile {
    display: block !important; }

  .desktop {
    display: none !important; }

  li.no-padd {
    position: absolute;
    z-index: 2;
    left: 47%; }

  .home-logo {
    width: 50%; }

  .title h2 {
    font-size: 30px; }

  .heads-up a {
    color: white;
    display: inline; }
  .heads-up .social p {
    display: none; }
  .heads-up .social img {
    padding-top: 10px; }

  #post-8 a {
    font-size: 17px; }
 }

@media only screen and (max-width: 640px) {
  .title {
    width: 90%; }

  footer .third {
    width: 100%;
    padding-top: 2.5%;
    padding-bottom: 2.5%;
    text-align: center; }
    footer .third a {
      text-align: center; }

  .gallery .examples {
    top: 20px; }
 }
